@charset "utf-8";

/* ===== COMMON TO ALL THE TEMPLATES FOR PC,iPhone,Mobile ===== */


/* -- Basic Style ----------- */

/* html reset */
* { padding: 0% ; margin: 0% }
img,fieldset { border: none }

/* font size */
body,
.shiyou { font-size: 80% }
h1 { font-size: 200% }	/* site name */
h2 { font-size: 110% }	/* content title */
h3 { font-size: 180% }	/* text title */
h4,	/* text menu title */
h5,	/* memo title */
h6 { font-size: 100% }	/* first title */



/* -- Color Style ----------- */

/* font */
body,input,textarea,select { color: #00608d }	/* madonna blue */
.ps { color: #d4d9dc }	/* moon gray */
.attention,.r { color: #FF0000 }

/* link style */
a { text-decoration: none }
a:link,
a:visited,
.mainmenu a:link { color: #2cb4ad }	/* nile blue */
.mainmenu a:visited { color: #eeeeee }
a:hover,
a:active,
.mainmenu a:hover,
.mainmenu a:active { color: #f6ae54 ; position: relative ; top: 1px }	/* golden yellow */

/* border */
.sub { border-color: #fedcc4 }



/* -- Heading --------------- */

/* content title */
h2 {
 background-image: url(h2.gif) ;
 background-repeat: no-repeat
}

/* text menu title */
h4 { background-image: url(h4.gif) ; background-repeat: no-repeat }



/* -- Page Style ------------ */

.about { line-height: 140% }




/************************************************

/* text menu */
.namechange { background: url(name.gif) no-repeat 0% 0% ; padding: 9px 0% 20px 6px }
.namechange dl { line-height: 1.8 ; margin: 1em 0% }

.sub {
 font-weight: bold ;
 border-style: solid ;
 border-width: 0px 0px 0px 5px ;
 padding-left: 5px ;
 margin-bottom: 10px
}






/* Amagiri ---＞ AQUAEDEN[http://aquaeden.nigre.biz] */

/************************************************

.mainmenu dl { margin-bottom: 20px }
.mainmenu dd { margin: 3px 0% 6px 1em }

.mini { margin-bottom: 15px }

.titleby { text-align: right }


/* border */
.ps,
.navi,
header,
section,
footer,
#menu_mobile { border-color: #57450f }
h6,
.entry { border-color: #ab9b82 }





#menubox a { color: #9d8e87 }	/* rose gray */
#menubox a:hover { color: #fe8c91 ; position: relative ; top: 1px }

.mainmenu dd,
.mini,
.titleby,
.category,
.date,
.navi,
.navi_text,
nav { font-size: 80% }




/********* HTMLリセット *********************************************/



.record dl,
.genre dl,
.des,
.mail,
.mainmenu,
.ps,
.caution { line-height: 140% }
.about li { list-style-image: url(record.gif) ; margin-left: 18px }







em, strong, code, address, th {
	font-weight: normal;
	font-style: normal;
}
ul, ol {
	list-style: none;
}
q:before, q:after {
	content: "";
}
abbr, acronym {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	text-align: left;
}

/********* HTML再定義 ***********************************************/



h1 {
	font-size: 200%;
	font-family: "Arial Black", Arial;
}

h3 {
	font-size: 160%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 100%;
}

p {
	margin: 10px 0;
}
em, strong {
	font-style: normal;
	font-weight: bold;
}
ul {
	margin: 10px 20px;
}
ul li {
	list-style: disc;
}
ol {
	margin: 10px 30px;
}
ol li {
	list-style: decimal;
}
dl {
	margin: 10px 0;
}
dl dd {
	margin-left: 30px;
}
pre {
	overflow: auto;
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
}
code {
	color: #000080;
}
pre, code {
	line-height: 1.2;
	font-size: 100%;
	font-family: "ＭＳ ゴシック", monospace;
}
blockquote {
	overflow: auto;
	margin: 10px 0;
	padding: 0 15px;
	border-left: 2px solid #7777AA;
}
blockquote div, blockquote p, blockquote li, blockquote dt, blockquote dd {
	color: #777777;
}

table {
	margin: 15px 0;
}
table tr th {
	padding: 5px;
	border: 1px solid #999999;
	background-color: #EEEEEE;
	font-weight: bold;
	text-align: center;
}
table tr td {
	padding: 5px;
	border: 1px solid #999999;
}
table tr td input {
	margin: -2px 0;
}

form {
	margin-bottom: 20px;
}
form legend {
	display: none;
}
form dl dd {
	margin: 0 0 10px 0;
}
form dl dd input, form dl dd textarea {
	padding: 4px;
}
form dl dd select {
	padding: 2px;
}
form ul {
	margin: 15px 0;
}
form ul li {
	list-style: none;
}
form p {
	margin: 20px 0;
}
form p input {
	padding: 3px 10px;
}


/********* 個別指定 *************************************************/

#action {
	overflow: hidden;
}
#action form {
	float: left;
	margin-right: 3px;
}

.complete {
	color: #00AA00;
	font-weight: bold;
}
.number {
	text-align: right;
}
